html {}
body {font-size:0.81em;font-family:batang;}

h1, h2, h3, h4, h5, h6 {font-size:1.14em;font-family:gulimChe}

#ghesh {display:inline;width:787px;text-align:center;font-size:1.22em}
#dtkq {}
.cbm {width:423px;font-size:1.19em;margin:9px}
#htxyuq {position:relative;width:663px;text-align:center;padding:0 0px}

.vzx {width:402px;height:278px;text-align:center;padding:0 0px;margin:0 6px}

.adzzp {text-align:center;padding:3px}
#lbfmh {font-size:0.84em;padding:0 9px;margin:0px}

.jqk {display:inline}
#xkp {display:inline-block;width:438px;height:181px;text-align:left;font-size:1.02em}
.misafq {display:inline-block;font-size:0.82em;padding:0 9px;margin:0 9px;border:1px solid #2aaceb}
#scne {text-align:center}

.eqjhh {display:inline;width:669px;text-align:center;margin:0 0 7px}
#imfmg {display:inline-block;text-align:center}

.vnkmj {display:inline-block;width:798px;text-align:center;margin:0 0 6px;border:1px solid #cc8bdc}
#kyp {position:relative;width:863px;padding:0 0px;margin:0 7px}

.rgxej {width:712px;height:242px;text-align:center;padding:2px;margin:0 10px}

.fhwnb {display:inline;text-align:center}

#yjfz {height:181px;text-align:center;padding:0 0 8px;margin:0 0 2px}

.vlzmqg {width:552px;text-align:center;font-size:0.92em;padding:0px;margin:4px}
.rwe {width:699px;text-align:left;font-size:1.14em}
.uzpvt {text-align:center;margin:0 0 0px}
#iuf {position:relative;height:256px;padding:0 0 9px}

#zskk {text-align:left}

.gsadsj {text-align:center}
.okb {margin:0 0 6px}

.uilie {display:inline-block;width:860px;text-align:center;font-size:1em}

.ifyaz {text-align:center;margin:0 8px}

.ptcfo {display:block;text-align:center;padding:0 6px;margin:0 1px}
.awwe {height:208px;margin:8px}
.jwerii {display:inline-block;height:207px;margin:0 4px}
.aemb {text-align:center;padding:0 0 7px}
.xhxcdv {width:551px;font-size:1.02em;margin:1px}
.slrzh {display:inline-block;width:671px}
.jjhp {width:623px;text-align:center;padding:0 1px}

.nygnn {width:739px;text-align:center;font-size:0.8em;padding:0 0 5px}
